body {background: #ffde3b;}
.evt_wrap {width:100%; text-align:center}
.evt_wrap img {display:block; margin:0 auto;}
.evt_wrap .w1000 {width:1000px}
.evt_top {background:url('/event/rebranding3/img/w_rebranding_bg.jpg') top center no-repeat}
.evt_01 .tab_btn {height:120px; background:url('/event/rebranding3/img/w_rebranding_01_tab.jpg') top center no-repeat}
.evt_01 .tab_btn div {position:relative; width:1000px; margin:0 auto;}
.evt_01 .tab_btn div a.btn2 {position:absolute; top:0; right:0; width:50%; height:120px}
.evt_01 .tab_wrap .tab1 {background:url('/event/rebranding3/img/w_rebranding_01_1_bg.jpg') top center no-repeat}
.evt_02 .counts {position:relative; width:1000px; margin:0 auto;}
.evt_02 .counts div {position:absolute; top:0; width:50%; height:80px; margin-top:110px; box-sizing:border-box}
.evt_02 .counts div.count1 {left:0}
.evt_02 .counts div.count2 {right:0}
.evt_02 .counts div .count_p {width: 200px; float: right; margin-top: 30px; color:#1a1a1a;}
.evt_02 .counts div.count1 .count_p {margin-right:55px}
.evt_02 .counts div.count2 .count_p {margin-right:10px}
.evt_02 .counts div .count_p span {display:inline-block; width:50%; font-size:20px; text-align:center}
.evt_02 .counts div .count_p span em {margin-right:1px; font-size:30px; font-style:normal; font-family: 'Roboto', sans-serif; font-weight:bold; vertical-align:bottom}
.evt_02 .counts div.count2 span {color:#fff}

.evt_02 .apply_wrap {width: 100%; margin:0 auto; background:#ffde3b; box-sizing:border-box}
.evt_02 .apply_wrap .input input {width:700px; height:70px; padding:0 25px; font-size:25px; font-weight:bold; color:#222450; vertical-align:middle; border:2px solid #e5e5e5; box-sizing:border-box; transition:0.3s}
.evt_02 .apply_wrap .input input:hover, .evt_02 .apply_wrap .input input:active, .evt_02 .apply_wrap .input input:focus {border:2px solid #222450; transition:0.7s}
.evt_02 .apply_wrap .input button {float:right; width:195px; height:70px; font-size:24px; line-height:70px; color:#fff; background:#222450; vertical-align:middle}
.evt_02 .apply_wrap .list {padding: 30px 0; border-top: 4px solid #111; border-bottom: 4px solid #111; font-size: 14px; color: #000}
.evt_02 .apply_wrap .list li::after {content: ''; display: table; clear: both}
.evt_02 .apply_wrap .list li span {float:left; display:inline-block; padding:6px 0}
.evt_02 .apply_wrap .list li span.num {width: 8%; font-weight: bold}
.evt_02 .apply_wrap .list li span.name {width: 17%; text-align:left;}
.evt_02 .apply_wrap .list li span.con {width: 75%; text-align:left;}

.paging {margin-top:30px; text-align: center}
.paging li {display: inline-block; margin:0;}
.paging li a {display: inline-block; padding:5px 14px; font-size:14px; line-height: 24px;  vertical-align: middle;}
.paging li a.active, .paging li a:hover {font-weight:bold; color:#000; background:#fff; border-radius: 50%;}
.paging li.first a {width:28px; height:34px; padding:0; background: url('/event/rebranding3/img/arrow_prev.png') center 10px no-repeat}
.paging li.end a {width:28px; height:34px; padding:0; background: url('/event/rebranding3/img/arrow_next.png') center 10px no-repeat}
.paging li.first1 a {width:28px; height:34px; padding:0; background: url('/event/rebranding3/img/arrow_prev1.png') center 10px no-repeat}
.paging li.end1 a {width:28px; height:34px; padding:0; background: url('/event/rebranding3/img/arrow_next1.png') center 10px no-repeat}

.evt_03 {background:url('/event/rebranding3/img/w_rebranding_03_bg.jpg') top center no-repeat}
.evt_03 .gift_wrap {position:relative; width:1000px; margin:0 auto;}
.evt_03 .gift_wrap a {position:absolute; bottom:90px; right:20px; width:285px; height:60px; border:1px solid #333}
.evt_04 {padding-bottom:100px; background:url('/event/rebranding3/img/w_rebranding_04_bg.jpg') top center no-repeat}

.evt_05 {background:url('/event/rebranding3/img/w_rebranding_05_bg.jpg') top center no-repeat}
.evt_05 .youtube_wrap {width:1000px; margin:0 auto;}
.evt_05 .youtube_wrap ul::after {content: ''; display: table; clear: both}
.evt_05 .youtube_wrap li {float:left; width:300px; margin-right:50px;}
.evt_05 .youtube_wrap li:last-child {margin-right:0}
.evt_05 .youtube_wrap li img {cursor:pointer}
.evt_05 .app_wrap {position:relative; width:1000px; margin:0 auto;}
.evt_05 .app_wrap a {position:absolute; top:175px; width:270px; height:65px;}
.evt_05 .app_wrap a.btn1 {left:210px}
.evt_05 .app_wrap a.btn2 {right:210px}
.evt_06 {background:#f2f2f2}

.tube_layer {display:none}
.tube_layer_box {z-index: 10001; position: fixed; top:50%; left: 50%; margin-left:-350px; margin-top:-225px; display: block; width:700px; height:450px; background:#fff; }
.tube_layer_box h3 {height:70px; padding:23px 0 0 30px; font-size:22px; text-align:left; color:#fff; background:#222450; box-sizing:border-box;}
.tube_layer_box p {padding:20px 0; font-size:14px;}
.tube_layer .tube_layer_close {position:absolute; top:25px; right:25px; width:20px; height:20px; background:url('/event/rebranding3/img/btn_close.png') no-repeat;}

.tube_layer_wrap {z-index: 10000; position: fixed;top: 0; left: 0; width: 100%;height: 100%; background:#000; opacity:0.7}



.evt4-tab {width:100%; margin:0 auto; background:url('/event/rebranding3/img/w_rebranding_01_tab_bg_190618.jpg') top center no-repeat; }
.evt4-tab ul {*zoom:1; width:1000px; margin:0 auto;}
.evt4-tab ul:after {content:""; display:block; clear:both;}
.evt4-tab ul li {float:left; width:33.3%; height:120px; position:relative; margin:0; cursor:pointer; background-position: center; background-repeat:no-repeat; background-size:cover}
.evt4-tab ul li:first-child {margin-left:0;}

.evt4-tab ul li.evt4-tab1 {background:url('/event/rebranding3/img/w_rebranding_01_tab1_off_190618.jpg') top right no-repeat;}
.evt4-tab ul li.evt4-tab2 {background:url('/event/rebranding3/img/w_rebranding_01_tab2_off_190618.jpg') top left no-repeat;}
.evt4-tab ul li.evt4-tab3 {background:url('/event/rebranding3/img/w_rebranding_01_tab3_off_190618.jpg') top left no-repeat;}
.evt4-tab ul li.evt4-tab1.current {background:url('/event/rebranding3/img/w_rebranding_01_tab1_on_190618.jpg') top right no-repeat;}
.evt4-tab ul li.evt4-tab2.current {background:url('/event/rebranding3/img/w_rebranding_01_tab2_on_190618.jpg') top left no-repeat;}
.evt4-tab ul li.evt4-tab3.current {background:url('/event/rebranding3/img/w_rebranding_01_tab3_on_190618.jpg') top left no-repeat;}


.evt4-tab-cont {display:none; margin:0 auto; width:100%}
.evt4-tab-cont.current {display:block;}